<?xml version="1.0" encoding="utf-8" ?>
<data>
    <levels>


        <level id="1" url="assets/xml/levels/A1L1.xml"/>
        <level id="2" url="assets/xml/levels/A1L2.xml"/>
        <level id="3" url="assets/xml/levels/A1L3.xml"/>
        <level id="4" url="assets/xml/levels/A1L4.xml"/>
        <level id="5" url="assets/xml/levels/A1L5.xml"/>
        <level id="6" url="assets/xml/levels/A1L6.xml"/>
        <level id="7" url="assets/xml/levels/A1L7.xml"/>
        <level id="8" url="assets/xml/levels/A1L8.xml"/>
        <level id="9" url="assets/xml/levels/A1L9.xml"/>
        <level id="10" url="assets/xml/levels/A1L10.xml"/>
        <level id="11" url="assets/xml/levels/A1L11.xml"/>
        <level id="12" url="assets/xml/levels/A1L12.xml"/>
        <level id="13" url="assets/xml/levels/A1L13.xml"/>
        <level id="14" url="assets/xml/levels/A1L14.xml"/>
        <level id="15" url="assets/xml/levels/A1L15.xml"/>

        <level id="16" url="assets/xml/levels/A2L1.xml"/>
        <level id="17" url="assets/xml/levels/A2L2.xml"/>
        <level id="18" url="assets/xml/levels/A2L3.xml"/>
        <level id="19" url="assets/xml/levels/A2L4.xml"/>
        <level id="20" url="assets/xml/levels/A2L5.xml"/>
        <level id="21" url="assets/xml/levels/A2L6.xml"/>
        <level id="22" url="assets/xml/levels/A2L7.xml"/>
        <level id="23" url="assets/xml/levels/A2L8.xml"/>
        <level id="24" url="assets/xml/levels/A2L9.xml"/>
        <level id="25" url="assets/xml/levels/A2L10.xml"/>
        <level id="26" url="assets/xml/levels/A2L11.xml"/>
        <level id="27" url="assets/xml/levels/A2L12.xml"/>
        <level id="28" url="assets/xml/levels/A2L13.xml"/>
        <level id="29" url="assets/xml/levels/A2L14.xml"/>
        <level id="30" url="assets/xml/levels/A2L15.xml"/>

        <level id="31" url="assets/xml/levels/A3L1.xml"/>
        <level id="32" url="assets/xml/levels/A3L2.xml"/>
        <level id="33" url="assets/xml/levels/A3L3.xml"/>
        <level id="34" url="assets/xml/levels/A3L4.xml"/>
        <level id="35" url="assets/xml/levels/A3L5.xml"/>
        <level id="36" url="assets/xml/levels/A3L6.xml"/>
        <level id="37" url="assets/xml/levels/A3L7.xml"/>
        <level id="38" url="assets/xml/levels/A3L8.xml"/>
        <level id="39" url="assets/xml/levels/A3L9.xml"/>
        <level id="40" url="assets/xml/levels/A3L10.xml"/>
        <level id="41" url="assets/xml/levels/A3L11.xml"/>
        <level id="42" url="assets/xml/levels/A3L12.xml"/>
        <level id="43" url="assets/xml/levels/A3L13.xml"/>
        <level id="44" url="assets/xml/levels/A3L14.xml"/>
        <level id="45" url="assets/xml/levels/A3L15.xml"/>

        <level id="46" url="assets/xml/levels/A4L1.xml"/>
        <level id="47" url="assets/xml/levels/A4L2.xml"/>
        <level id="48" url="assets/xml/levels/A4L3.xml"/>
        <level id="49" url="assets/xml/levels/A4L4.xml"/>
        <level id="50" url="assets/xml/levels/A4L5.xml"/>
        <level id="51" url="assets/xml/levels/A4L6.xml"/>
        <level id="52" url="assets/xml/levels/A4L7.xml"/>
        <level id="53" url="assets/xml/levels/A4L8.xml"/>
        <level id="54" url="assets/xml/levels/A4L9.xml"/>
        <level id="55" url="assets/xml/levels/A4L10.xml"/>
        <level id="56" url="assets/xml/levels/A4L11.xml"/>
        <level id="57" url="assets/xml/levels/A4L12.xml"/>
        <level id="58" url="assets/xml/levels/A4L13.xml"/>
        <level id="59" url="assets/xml/levels/A4L14.xml"/>
        <level id="60" url="assets/xml/levels/A4L15.xml"/>

        <level id="61" url="assets/xml/levels/A5L1.xml"/>
        <level id="62" url="assets/xml/levels/A5L2.xml"/>
        <level id="63" url="assets/xml/levels/A5L3.xml"/>
        <level id="64" url="assets/xml/levels/A5L4.xml"/>
        <level id="65" url="assets/xml/levels/A5L5.xml"/>
        <level id="66" url="assets/xml/levels/A5L6.xml"/>
        <level id="67" url="assets/xml/levels/A5L7.xml"/>
        <level id="68" url="assets/xml/levels/A5L8.xml"/>
        <level id="69" url="assets/xml/levels/A5L9.xml"/>
        <level id="70" url="assets/xml/levels/A5L10.xml"/>
        <level id="71" url="assets/xml/levels/A5L11.xml"/>
        <level id="72" url="assets/xml/levels/A5L12.xml"/>
        <level id="73" url="assets/xml/levels/A5L13.xml"/>
        <level id="74" url="assets/xml/levels/A5L14.xml"/>
        <level id="75" url="assets/xml/levels/A5L15.xml"/>
    </levels>


</data>